#

## command_name

Short summary.

### Shortcuts:

> Key macro k implements the command command_name option.

### Usage:

> command_name option

> > where option may be one of the following:
> > option_1

### Summary:

> The command_name command is. . .

### Implementation Notes:

> command_name is implemented as a built-in command in magic.

### See Also:

> other_command

Return to command index

Last updated: October 6, 2004 at 12:21am